Loading...
Searching...
No Matches
memory.c File Reference
`#include <stdlib.h>`
`#include "orcania.h"`

## Functions

void * | o_malloc (size_t size)
void * | o_realloc (void *ptr, size_t size)
void | o_free (void *ptr)
void | o_set_alloc_funcs (o_malloc_t malloc_fn, o_realloc_t realloc_fn, o_free_t free_fn)
void | o_get_alloc_funcs (o_malloc_t *malloc_fn, o_realloc_t *realloc_fn, o_free_t *free_fn)